Update olpc target to 2.6.27.4
[openwrt/openwrt.git] / target / linux / olpc / Makefile
index 89f83e3..1ece675 100644 (file)
@@ -11,7 +11,7 @@ BOARD:=olpc
 BOARDNAME:=OLPC XO-1
 FEATURES:=squashfs ext2
 
-LINUX_VERSION:=2.6.26.7
+LINUX_VERSION:=2.6.27.4
 
 include $(INCLUDE_DIR)/target.mk
 DEFAULT_PACKAGES += kmod-natsemi kmod-ne2k-pci